﻿.share-news-main {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1000;
    cursor: pointer;
    border: #147496 2px solid;
    margin: 10px;
    padding: 2px 10px 2px 10px;
    color: white;
    font-size: 16px;
    display: flex;
    align-items:center;
}

.share-news-main img {
    margin-left: 10px;
    width: 16px;
}

.share-news-main:hover {
    color: #147496;
	font-weight: bold;
}

.hp .content .more-news.main{
    bottom: auto;
    margin: 10px;
    z-index: 1000;
}
